id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: pt-BR
content:
  Activity list: Lista de atividades
  Activity message: Mensagem de atividade
  Activity name: Nome da atividade
  Activity result: Resultado da atividade
  Activity start time: Hora de início da atividade
  Activity state: Estado da atividade
  Activity status: Status da atividade
  TEXT_MONITORING_TYPE: Tipo de monitoramento
  Sophos Status Widget: Widget de status do Sophos
  All the Sophos agents status will be shown here: Todos os status dos agentes Sophos serão exibidos aqui
  Sophos agents status: Status dos agentes Sophos
  count: contagem
  Sophos alerts summary: Resumo dos alertas do Sophos
  Shows the total number of all alerts that occurred during a specified time period divided by type: Mostra o número total de todos os alertas que ocorreram durante um período especificado, divididos por tipo
  Sophos Widgets: Widgets do Sophos
